@charset "utf-8";
/* CSS Document */

/*----------------------------*/
/*スライダー/
/*----------------------------*/

/*.slider-pro img.sp-image { border-radius: 15px !important; }*/


/*----------------------------*/
/*見出し/
/*----------------------------*/
h1.category_title {
  font-size: 2.8rem;
  position: relative;
	margin-bottom: 2em;
    text-align: center;
}
h1.category_title:before {
  content: '';
  position: absolute;
  left: 50%;
	bottom: -1em;
  transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  display: inline-block;
  width: 34px; /*下線の幅*/
  height: 2px; /*下線の太さ*/
  background-color: #000;
}
.txt_404 h1{
	margin-top: 100px;
}
.txt_404 p{
	text-align: center;
	margin-bottom: 100px;
}

h2 {
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 1.1;
}
h3 {
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 120%;
    margin-bottom: 20px;
}

@media (min-width : 768px) {

}
@media (min-width : 1200px) {
h1.category_title {
    font-size: 4.6rem;
}
h2 {
  font-size: 4.2rem;
}
#global_news h1{
  line-height: 1;
}  
}

/********************************/
/*スライダー*/
/********************************/
.keni-slider_wrap::before{
	padding-top: 34.375%;
}
#wide {
    padding: 0;
	position: relative;
}
.sp-image-container {

}
.sp-mask{
	position: relative;	
}
ul.sp-slides {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#wide .sp-button {
    margin: 1% 1%;
}
.sp-buttons{

    z-index: 2;
}

 .top_slider_wave {
    position: absolute;
	 width: 100%;
	bottom: 30px;
	 z-index: 1;
}


.item-img img{
    border-radius: 15px;
}

  /*----------------------------*/
  /*picup*/
  /*----------------------------*/
  .ap-col4-wrap {
	  margin-top: 30px;
  }

/*----------------------------*/
/*背景画像・色/
/*----------------------------*/
#top_get_started{
    background: linear-gradient(to top,  rgba(195, 210, 253, 1) 0%, rgba(186, 253, 212, 1) 100%), url("../png/top_bg_img.png");
    background-blend-mode: hard-light;
	background-position: top center;
}
#top_s_datatools{
    background: linear-gradient(to top, #FDAB8D,#85E7FD), url("../png/top_bg_img2.png") no-repeat;
    background-blend-mode: multiply;
	background-position: center;
}
#top_aboutus{
    background-image: linear-gradient(to top, rgba(248, 229, 151, 1) 0%, rgba(206, 188, 255, 1) 100%);
	background-size: auto;
}
#global_news{
	border-bottom: 2px solid #ccc;
}
.fw-nomal{
    font-size: 1.8rem;
	font-weight: normal;
}
.p_center p{
	margin-bottom: 1em;
}

/* 緊急時お知らせエリア */
.notice{
    margin-bottom: 30px;
	margin-top: 20px!important;
    border: 1px solid #ccc;
    padding: 20px;
}
.notice span{
    color: #FF0004;
}
/* Youtubeアスペクト比 */
.youtube {
  max-width:  100%;
  width:  100%;
}

@media (min-width : 480px) {
 .top_slider_wave {
	bottom: 20px;
}
}
@media (min-width : 768px) {
.notice{
    margin-top: -50px;
}
}

@media (min-width : 920px) {
  /*----------------------------*/
  /*picup*/
  /*----------------------------*/
  .ap-col4-wrap {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
  }
  .ap-col4-wrap > .picup_box {
    width: 48%;
  }
}
@media (min-width : 1200px) {
	#top_pickup{
		padding-bottom: 60px;
	}
.fw-nomal{
    font-size: 2.6rem;
}
  /*----------------------------*/
  /*picup*/
  /*----------------------------*/
  .ap-col4-wrap > .picup_box {
    width: 32%;
  }
  .picup_box {
    border: 15px solid #f0F0F0;
    padding-top: 30px;
      border-radius: 15px;
      padding: 30px;
      margin-bottom: 0;
  }
  .picup_contents {
  }
  .pickup_title {
    display: flex;
    flex-direction: column;
  }
  .picup_box h4 {
    margin-top: 10PX;
    margin-left: 0;
    font-size: 2.9rem;
    line-height: 1.2;
  }
	.p_center{
		margin-left: 100px;
	}
}
@media (min-width : 1400px) {
 .top_slider_wave {
	bottom: 5px;
}
    
}